/*
 Theme Name:   Financity Child
 Theme URI:    http://demo.goodlayers.com/financity
 Description:  Goodlayers Financity Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     financity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  financity-child

 START YOUR CHILD THEME CSS HERE
*/

.wpcf7-not-valid-tip{
color: red !important;
}

 .webbanking > a {
    background-color: #0492d4;
    border-radius: 10px;
    line-height: 0.5;
    padding-top: 11px;
    width: 130px;
    text-align: center;
}

/*Стиль для checkbox  Радабанк*/
.rb_checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

 .rb_checkbox + label {
    position: relative;
    padding: 0 0 0  40px;
    cursor: pointer;
    font-size: 14px;

 }

  .rb_checkbox + label:after {
    position: absolute;
    left: 2px;
 }
  .rb_checkbox + label:before {
    content: '';
    position: absolute;
    left: 2px;
    top: -5px;
    width: 20px;
    height: 20px;
    border-radius: 3px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.2);
    border-style: solid;
    border-width: 1px;
    border-color: #B4B4B4;

    text-align: center;
 }

 .rb_checkbox:checked + label:after {
    content: "\2713";
    color:#9FD468;
    top: -15px;
    font-size: 25px;
 }

 .rb_checkbox:focus + label:before {
 }
/**********************************************/
 
/*Стиль для Radio-button Радабанк*/
  input[type="radio"].rb_radio {
    position: absolute;
    z-index: -1;
    opacity: 0;
 }

 .rb_radio + label {
    position: relative;
    padding: 0 0 0  40px;
    cursor: pointer;
    font-size: 14px;
 }

 
  .rb_radio + label:before {
    content: "";
    position: absolute;
    left: 3px;
    top: -5px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border-style: solid;
    border-width: 1px;
    border-color: #B4B4B4;
    text-align: center;
    color: white;
 }

  .rb_radio + label:after {
    position: absolute;
    left: 3px;
 }

 .rb_radio:checked + label:after {
    content: "";
    position: absolute;
    left: 3px;
    top: -5px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border-style: solid;
    border-width: 1px;
    border-color: #B4B4B4;
    text-align: center;
    background-color:#9FD468;
 }
/******************************************************/ 


/* Шапка*/
 .financity-top-bar-left, .financity-top-bar-right{
    display: flex;
    flex-wrap: wrap;
 }
 .financity-top-bar-left {
    width: 16%;
 }
 .financity-top-bar-right {
    width: 71%;
 }
 .financity-top-bar-right-text {
    width: 78%;
 }

 .financity-top-bar-right-text {
    display: flex;
 }
 .call-center{
    width: 75%;
 }

 .item-top-left{
    margin-right:-1px;
 }

 .item-top-right{
    margin-right:20px;
 }

/*Шапка  1120 px*/
@media (max-width: 1120px) {

 .financity-top-bar-container{
    display: flex;
    flex-wrap: wrap;
 }

 .financity-top-bar-left{
    width: 50%;
 }
 .s_switcher{
    width: 50%;
    height:20px;
    line-height: normal;
    padding-right: 15px;
    text-align: right;
 }

 .financity-top-bar-right {
    width: 100%;
 }

 .financity-top-bar-right-text {
    display: inline;
    width: 50%;
 }
.financity-top-bar-right-social{
    width: 50%;
    text-align: right;
}
 .item-top{
    display: flex;
 }

 .call-center{
    display:none;
 }


 .financity-top-bar-right>span.financity-top-bar-divider.financity-left-margin{
    display:none;
 }

}
/*-------------------------------------------------------------------------------------------*/
/*- FORMS ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
ul.gform_fields{margin: 0; padding: 0;}
ul.gform_fields .gfield{overflow: hidden; margin-bottom: 25px;}
.gform_fields label{color: #454545;}

 
.woocommerce select {position: relative; display: inline-block; font-family: 'libre baskerville', georgia, serif; font-size: 14px; display: inline-block; margin: 0; padding: 10px; line-height: 1.5; background-color: #f5f5f5; width: 100%; cursor: pointer; outline: 0;}
.woocommerce select option{color: #7e7e7e; font-size: 12px; padding: 3px; border: 0px;}
 
/* Undo the Firefox inner focus ring */
.woocommerce select:focus:-moz-focusring {color: transparent; text-shadow: 0 0 0 #454545;}
 
/* Dropdown arrow */
.woocommerce select:after {position: absolute; top: 50%; right: 1.25rem; display: inline-block; content: "v"; width: 0; height: 0; margin-top: -.15rem; pointer-events: none; border-top: .35rem solid; border-right: .35rem solid transparent; border-bottom: .35rem solid transparent; border-left: .35rem solid transparent;}
 
/* Hover state */
/* Uncomment if you need it, but be aware of the sticky iOS states.
.select select:hover {
  background-color: #ddd;
}
*/
 
/* Focus */
.woocommerce select select:focus {box-shadow: 0 0 0 .075rem #fff, 0 0 0 .2rem #0074d9;}
 
/* Active/open */
.woocommerce select select:active {color: #fff; background-color: #0074d9;}
 
/* Hide the arrow in IE10 and up */
.woocommerce select select::-ms-expand {display: none;}
 
/* Media query to target Firefox only */
@-moz-document url-prefix() {
  /* Firefox hack to hide the arrow */
  .woocommerce select {
    text-indent: 0.01px;
    text-overflow: '';
    padding-right: 1rem;
  }
 
  /* elements inherit styles from, so reset them. */
  .woocommerce select option {
    background-color: white;
  }
}
 
/* IE9 hack to hide the arrow */
@media screen and (min-width:0\0) {
  .woocommerce select select {
    z-index: 1;
    padding: .5rem 1.5rem .5rem 1rem;
  }
  .woocommerce select:after {
    z-index: 5;
  }
  .woocommerce select:before {
    position: absolute;
    top: 0;
    right: 1rem;
    bottom: 0;
    z-index: 2;
    content: "";
    display: block;
    width: 1.5rem;
    background-color: #eee;
  }
  .woocommerce select select:hover,
  .woocommerce select select:focus,
  .woocommerce select select:active {
    color: #555;
    background-color: #eee;
  }
} 
